@charset "utf-8";

body,td,th {
	color: #ffffff;
}
body {
	background-color: #f87217;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "MS Serif", "New York", serif;
}
h1 {
	font-size: 36px;
	color: #FFF;
}
h2 {
	font-size: 24px;
	color: #333333;
}
h3 {
	font-size: 40px;
	color: #FFF;
}
th {
	font-size: 20px;
	color: #ffffff;
}
ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
}
a:link {
	text-decoration: underline;
	color: #0000ee;
}
a:visited {
	text-decoration: underline;
	color: #003377;
}
a:hover {
	text-decoration: none;
	color: #F39;
}
a:active {
	text-decoration: underline;
	color: #FF3;
}
par-style-main {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
}
par-style-link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}
par-style-ref {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.left-image {
	padding: 5px;
	float: left;
	margin-right: 15px;
	margin-left: 0px;
	border: 2px solid #333;
}
